/* ***********************
    style sheet
************************ */

html {
	-webkit-text-size-adjust: 100%;
	overflow-y: scroll;
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;

	font-size : 12pt;
	line-height : 1.5em;
	background-color : lightsteelblue;
}

.topimgcover {
}

.topimg {
	border : none;
}

/* 画像の枠。非表示用 */
img {
	border : solid 1px silver;
}

.wrapper {
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	min-width : 700px;
	max-width : 900px;
	background-color : white;
}

.content {
	margin-top : 20px;
	margin-bottom : 20px;
	margin-left : 30px;
	margin-right : 30px;
	text-align : left;
}

/* 強制改行 */
div {
	word-break:break-all;
}

/* 改行なしh1 */
h1 {
	display          : inline;
	text-decoration  : none;
	font-size : 16pt;
}

/* 改行なしh2 */
h2 {
	display : inline;
	text-decoration : none;
	background-color : Khaki;
	font-size : 14pt;
}

/* 改行なしP */
P {
	display : inline;
	text-decoration : none;
}

table {
	border-collapse : collapse;
}

td {
	border : 1px solid gray;
	padding : 5px;
}

iframe {
	width : 95%;
	height : 800px;
}

.p32 {
	width : 110px;
	border : solid 1px silver;
	border-right : none;
	float : left;
	padding : 5px;
}

.p33 {
	width : 110px;
	border : solid 1px silver;
	border-top : none;
	border-right : none;
	float : left;
	padding : 5px;
}

.p34 {
	width : 110px;
	border : solid 1px silver;
	border-top : none;
	border-right : none;
	float : left;
	padding : 5px;
	height : 70px;
}


.p35 {
	width : 110px;
	border : solid 1px silver;
	border-top : none;
	border-right : none;
	float : left;
	padding : 5px;
	height : 180px;
}


.p42 {
	width : 468px;
	border : solid 1px silver;
	float : left;
	padding : 5px;
}

.p43 {
	width : 468px;
	border : solid 1px silver;
	border-top : none;
	float : left;
	padding : 5px;
}

.p44 {
	width : 468px;
	border : solid 1px silver;
	border-top : none;
	float : left;
	padding : 5px;
	height : 70px;
}

.p45 {
	width : 468px;
	border : solid 1px silver;
	border-top : none;
	float : left;
	padding : 5px;
	height : 180px;
}

.p52 {
	clear : both;
}

/* *****************     */
/* 800px 未満であれば    */
/* *****************     */

@media screen and (max-width:800px) {

 body {
	font-size : 14pt;
 }

 .topimgcover {
	width : auto;
	min-width : auto;
	overflow : hidden;
 }

 .topimg {
	width : 700px;
 }

 img {
	width : 95%;
 }

 .wrapper {
	min-width : auto;
	max-width : auto;
 }

 .content {
	margin-left : 5px;
	margin-right : 5px;
 }

 h1 {
	padding-left :  10px;
	font-size : 18pt;
 }

 h2 {
	font-size : 16pt;
 }

 .p32 {
	width : 200px;
	background-color : aliceblue;
	border : none;
	float : none;
	padding : 5px;
 }

 .p33 {
	width : 200px;
	background-color : aliceblue;
	border : none;
	float : none;
	padding : 5px;
 }

 .p34 {
	width : 200px;
	background-color : aliceblue;
	border : none;
	float : none;
	padding : 5px;
	height : auto;
 }

 .p35 {
	width : 200px;
	background-color : aliceblue;
	border : none;
	float : none;
	padding : 5px;
	height : auto;
 }

 .p42 {
	width : auto;
	max-width : 480px;
	border : solid 1px silver;
	float : none;
	padding : 5px;
	margin-bottom : 15px;
 }

 .p43 {
	width : auto;
	max-width : 480px;
	border : solid 1px silver;
	float : none;
	padding : 5px;
	margin-bottom : 15px;
 }

 .p44 {
	width : auto;
	max-width : 480px;
	border : solid 1px silver;
	float : none;
	padding : 5px;
	margin-bottom : 15px;
	height : auto;
 }

 .p45 {
	width : auto;
	max-width : 480px;
	border : solid 1px silver;
	float : none;
	padding : 5px;
	margin-bottom : 15px;
	height : auto;
 }

 .p52 {
	display : none;
 }
}

/* *****************     */
/* @media 終了           */
/* *****************     */

/* eof */

